DELETE FROM T_HRCS_LBLOBJECTFIELD WHERE fid=1;
 INSERT INTO T_HRCS_LBLOBJECTFIELD(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitynumber,ffieldname,ffieldalias,ffieldpath,fvaluetype,fcomplextype,ffieldtypeid,flabelobjectid,fisdefaultfield)
 VALUES(1,1,{ts'2022-11-25 15:40:50'},1,{ts'2022-11-25 16:32:43'},'LabelResult','标签值','LabelResult','LabelResult','bigdecimal',' ',0,0,'0');
 DELETE FROM T_HRCS_LBLOBJECTFIELD WHERE fid=2;
 INSERT INTO T_HRCS_LBLOBJECTFIELD(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fentitynumber,ffieldname,ffieldalias,ffieldpath,fvaluetype,fcomplextype,ffieldtypeid,flabelobjectid,fisdefaultfield)
 VALUES(2,1,{ts'2022-11-25 15:40:50'},1,{ts'2022-11-25 16:32:43'},'LabelTime','打标时间','LabelTime','LabelTime','datetime',' ',0,0,'0');
 DELETE FROM T_HRCS_LBLOBJECTFIELD_L WHERE FPKID='1';
 INSERT INTO T_HRCS_LBLOBJECTFIELD_L(fpkid,fid,flocaleid,ffieldname)
 VALUES('1',1,'zh_CN','标签值');
 DELETE FROM T_HRCS_LBLOBJECTFIELD_L WHERE FPKID='2';
 INSERT INTO T_HRCS_LBLOBJECTFIELD_L(fpkid,fid,flocaleid,ffieldname)
 VALUES('2',2,'zh_CN','打标时间');
 